columnSuffix: null
contentColumnType: string
fieldGroup: 7c3ae252-cbcc-4645-a240-33c7f29665ef # Common
handle: mediaNetwork
instructions: null
name: 'Media Network'
searchable: false
settings:
  contentTable: '{{%matrixcontent_medianetwork}}'
  maxBlocks: null
  minBlocks: null
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
